#!/bin/bash

# NOTE:
# this is required:
# apt-get install python3-venv

if [ ! -d "venv" ]; then
  python3 -m venv venv
fi

. venv/bin/activate
pip install requests==2.14.2 trezor[hidapi]==0.12.2 simplejson==3.6.5

python trezor_snippet.py $@
